Menu

Problème pour démarrer Blender en rapport avec Open GL 2.1

- - Dernière réponse : jfmimi
Messages postés
164
Date d'inscription
mercredi 12 décembre 2018
Dernière intervention
17 janvier 2019
- 6 janv. 2019 à 11:03
Bonjour,
J'aimerais bien utiliser Blender (logiciel de programmation) par contre il me faut Open GL 2.1 et je n'arrive pas à le télécharger



Configuration: Windows / Chrome 71.0.3578.98
Afficher la suite 

Votre réponse

1 réponse

Messages postés
164
Date d'inscription
mercredi 12 décembre 2018
Dernière intervention
17 janvier 2019
13
0
Merci
salut
lit ceci:
Sur le site de Blender, j'ai téléchargé une dll (Opengl32.dll) qui a résolu le problème. Il faut juste télécharger la version 32 ou 64 bits selon ton système, et la coller dans le dossier Blender de ton répertoire d'installation. Le lien : http://download.blender.org/ftp/sergey/softwaregl
Commenter la réponse de jfmimi